sha256: 4a6e07c550a2c773f02afe91440713bfb6d083da81e61924893962977099091f
real_size: null
zip_size: 425004536
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep51/open_data_millesime_2026-02-a_dep51_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep51/open_data_millesime_2026-02-a_dep51_gpkg_metadata.yml
